Subject: Re: [lisp] last call for draft-ietf-lisp-ms-08

From: Scott Brim <[email-masked]>
Date: Tue, 3 May 2011 18:35:47 -0400

On May 3, 2011 5:10 PM, "Vince Fuller" <[email-masked]> wrote:

>  Such a configuration is expected to be very rare, since there
>  is little benefit to using a Map-Resolver if an ITR is already
>  using LISP+ALT.

I suppose a scenario like this might be useful if the world was starting to
migrate from ALT to some other new mapping system that was still only
partially deployed.